/*
Theme Name: Twenty Twenty Child
Theme URL: http://wpamanuke.com/
Description: Twenty Twenty Child Theme
Author: WPAmaNuke
Author URL: http://wpamanuke.com/
Template: twentytwenty
Version: 1.0.0
Text Domain: twentytwenty-child
*/ 
/* Custom CSS goes after this line */

.footer-top-hidden #site-footer {margin-top: 0rem !important;}
.hup_popular_month_title {padding: 15px 15px 15px 30px;}
ul.hup_popular_month_inner li {padding: 15px 30px 15px 30px;}

.p_page_sidebar_title {font-size: 16.5px;margin-bottom: 15px;}
.hup_resources_blog_section {background-color: #f7f8fc;padding-top: 90px;padding-bottom: 30px;border-top: 1px solid #eaedf5;border-bottom: 1px solid #eaedf5;}
.hup_resources_blog_section .slick-dots li button:before {font-size: 30px}
.hup_resources_blog_section .row.resources_content_inner {max-width: initial;padding: 0;}
.hup_blog_wrapper_ads_section + .row.hup_blog_wrapper {padding-top: 45px;border-top: 1px solid #e9eef5;}
.search-results .row.hup_blog_wrapper:nth-last-child(2) .hup_blog_content {border: none}
@media (min-width:768px) {
    .hup_row_resize #page_sidebar {max-width: 280px;margin-left: auto;}
}
@media (min-width:992px) {
    .container.hup_container {max-width: 830px;}
    .hup_row_resize .col-lg-8 {
        -ms-flex: 0 0 65%;
        flex: 0 0 65%;
        max-width: 65%;
    }
    .hup_row_resize .col-lg-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 34.333333%;
        flex: 0 0 34.333%;
        max-width: 34.333%;
    }
}
@media (min-width:768px) and (max-width:900px) {
    .hup_blog_wrapper_row .reosurces_content_section {margin: 0 25px}
}
@media (max-width:900px) {
    .hup_resources_blog_section .container.hup_container {max-width: inherit;}
    .row.hup_blog_wrapper_row {padding-bottom: 2.5rem;}
}
@media (max-width:767px) {
    .sidebar {max-width: 100%}
    .container.hup_container {padding-left: 25px;padding-right: 25px;}
    .row.hup_blog_wrapper_row {padding-bottom: 0;margin-left: 0;margin-right: 0}
    .reosurces_content_section {margin-bottom: 2.5rem;}
    .page-template-resources_page .homepage_title_strip {display: block;text-align: center}
    .page-template-resources_page .homepage_title_strip p {position: relative;top: 24px;left: 0;transform: translate(0);margin: 0;}
    .page-template-resources_page section.header_title_section, .page-template-training_page section.header_title_section {padding-left: 0;padding-right: 0}
}